WordPress Theme: custom-community

Vulnerabilities

2015-03-09 Custom Community Theme 2.0 - 2.0.24 - Stored XSS fixed in version 2.0.25